Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LockStats..::.RegionWait Property
LockStats Class See Also Send Feedback

Region lock granted after wait.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public ulong RegionWait { get; }

Visual Basic (Declaration)
    Public ReadOnly Property RegionWait As ULong

Visual C++
    public:
    property unsigned long long RegionWait {
    	unsigned long long get ();
    }

# See Also

LockStats Class
BerkeleyDB Namespace